"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.colors = void 0;
var _colors;
function _typeof(obj) { "@babel/helpers - typeof"; return _typeof = "function" == typeof Symbol && "symbol" == typeof Symbol.iterator ? function (obj) { return typeof obj; } : function (obj) { return obj && "function" == typeof Symbol && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; }, _typeof(obj); }
function _defineProperty(obj, key, value) { key = _toPropertyKey(key); if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }
function _toPropertyKey(arg) { var key = _toPrimitive(arg, "string"); return _typeof(key) === "symbol" ? key : String(key); }
function _toPrimitive(input, hint) { if (_typeof(input) !== "object" || input === null) return input; var prim = input[Symbol.toPrimitive]; if (prim !== undefined) { var res = prim.call(input, hint || "default"); if (_typeof(res) !== "object") return res; throw new TypeError("@@toPrimitive must return a primitive value."); } return (hint === "string" ? String : Number)(input); }
var colors = (_colors = {
  transparent: "transparent",
  current: "currentColor",
  black: "#000000",
  white: "#FFFFFF",
  neutral_gray0: "#FFFFFF",
  neutral_gray2: "#FBFBFB",
  neutral_gray4: "#F6F6F6",
  neutral_gray6: "#F0F0F0",
  neutral_gray8: "#E8E8E8",
  neutral_gray10: "#D8D8D8",
  neutral_gray20: "#C3C3C3",
  neutral_gray30: "#A6A6A6",
  neutral_gray40: "#898989",
  neutral_gray50: "#6D6D6D",
  neutral_gray60: "#5B5B5B",
  neutral_gray70: "#464646",
  neutral_gray80: "#323232",
  neutral_gray90: "#1A1A1A",
  neutral_gray100: "#000000",
  primary_blue0: "#F5F7FC",
  primary_blue2: "#EBF1FF",
  primary_blue4: "#D6E4FF",
  primary_blue6: "#C2D6FF",
  primary_blue8: "#99BBFF",
  primary_blue10: "#70A0FF",
  primary_blue20: "#4785FF",
  primary_blue30: "#3377FF",
  primary_blue40: "#1F69FF",
  primary_blue50: "#0055FF",
  primary_blue60: "#0022FF",
  primary_blue70: "#0020CF",
  primary_blue80: "#001CA1",
  primary_blue90: "#091675",
  primary_blue100: "#002163",
  orange_alert0: "#FFF8EB",
  orange_alert2: "#FFF1D6",
  orange_alert4: "#FFE7BB",
  orange_alert6: "#FFDB99",
  orange_alert8: "#FFD485",
  orange_alert10: "#FFC65C",
  orange_alert20: "#FFBE44",
  orange_alert30: "#FFB833",
  orange_alert40: "#FFB01F",
  orange_alert50: "#FFA600",
  orange_alert60: "#EE9B00",
  orange_alert70: "#DD9000",
  orange_alert80: "#AA6F00",
  orange_alert90: "#774E00",
  orange_alert100: "#553700",
  green_success0: "#F2FFF9",
  green_success2: "#E2FFF2",
  green_success4: "#CAF5E1",
  green_success6: "#8EE2BC",
  green_success8: "#9BDBBD",
  green_success10: "#79CEA6",
  green_success20: "#66C79A",
  green_success30: "#50BF8F",
  green_success40: "#36B784",
  green_success50: "#00AF79",
  green_success60: "#008D62",
  green_success70: "#007C56",
  green_success80: "#004933",
  green_success90: "#00271B",
  green_success100: "#00160F",
  red_danger0: "#FFF6F6",
  red_danger2: "#FFE7E5",
  red_danger4: "#FFD7CE",
  red_danger6: "#FFC9BC",
  red_danger8: "#FFBAAB",
  red_danger10: "#FF9C8A",
  red_danger20: "#FF8D7A",
  red_danger30: "#FF7D6A",
  red_danger40: "#FF6C5B",
  red_danger50: "#FF594C",
  red_danger60: "#F15042",
  red_danger70: "#E44639",
  red_danger80: "#BB291D",
  red_danger90: "#A1110A",
  red_danger100: "#940000",
  primary: "#001166",
  primarySaturated: "#001573",
  primaryDarker: "#001055",
  secondary: "#0055ff",
  secondarySaturated: "#0044ff",
  secondaryDarker: "#0033ff",
  success: "#3adb76",
  warning: "#ffae00",
  alert: "#fe6667",
  successLight: "",
  warningLight: "",
  alertLight: "#fff0e9",
  successDark: "",
  warningDark: "",
  alertDark: "#a14343",
  gray: "#ececec",
  grayLighter: "#f8f8f8",
  grayLight: "#f5f5f5",
  grayDark: "#9B9B9B",
  grayDarker: "#464646",
  grayDarkest: "#202020",
  blueGray: "#c5d2e3",
  blueGrayLightest: "#F7F9FB",
  blueGrayLighter: "#f5f9ff",
  blueGrayLight: "#ecf2fb",
  blueGrayDark: "#7a96cc"
}, _defineProperty(_colors, "black", "#0a0a0a"), _defineProperty(_colors, "white", "#fefefe"), _defineProperty(_colors, "shadow", "rgba(0, 0, 0, .2)"), _defineProperty(_colors, "shadowWeakest", "rgba(0, 0, 0, .035)"), _defineProperty(_colors, "shadowWeaker", "rgba(0, 0, 0, .055)"), _defineProperty(_colors, "shadowWeak", "rgba(0, 0, 0, .1)"), _defineProperty(_colors, "shadowStrong", "rgba(0, 0, 0, .3)"), _defineProperty(_colors, "shadowStronger", "rgba(0, 0, 0, .5)"), _defineProperty(_colors, "shadowStrongest", "rgba(0, 0, 0, .7)"), _defineProperty(_colors, "fog", "rgba(255, 255, 255, .2)"), _defineProperty(_colors, "fogWeakest", "rgba(255, 255, 255, .075)"), _defineProperty(_colors, "fogWeaker", "rgba(255, 255, 255, .1)"), _defineProperty(_colors, "fogWeak", "rgba(255, 255, 255, .15)"), _defineProperty(_colors, "fogStrong", "rgba(255, 255, 255, .3)"), _defineProperty(_colors, "fogStronger", "rgba(255, 255, 255, .5)"), _defineProperty(_colors, "fogStrongest", "rgba(255, 255, 255, .7)"), _colors);
exports.colors = colors;