"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.inputTokens = void 0;
var inputTokens = {
  background: "$grayLight",
  color: "$grayDarker",
  placeholderColor: "$grayDark",
  disabledBackground: "$gray",
  invalidBackground: "$alertLight",
  focusBackground: "$white",
  spacing: 0.5 * 15,
  border: {
    borderWidth: 1,
    borderStyle: "solid",
    borderColor: "$grayLight",
    borderRadius: 3
  },
  disabledBorder: {
    borderWidth: 1,
    borderStyle: "solid",
    borderColor: "$gray",
    borderRadius: 3
  },
  invalidBorder: {
    borderWidth: 1,
    borderStyle: "solid",
    borderColor: "$alert",
    borderRadius: 3
  },
  focusBorder: {
    borderWidth: 1,
    borderStyle: "solid",
    borderColor: "$secondary",
    borderRadius: 3
  },
  radioBorderRadius: "50%",
  checkboxBorderRadius: 3
};
exports.inputTokens = inputTokens;